The following table summarises the compatibility between the latest features and the minimum MatrixStore version required to be able to use them.


Feature Minimum MatrixStore Version
Vision v3.2 (with 16GB min RAM on nodes)
Avid Interplay DR v3.2 (with 16GB min RAM on nodes)
Content Search v2 (Vision, move2, Glookast) v3.2 (with 16GB min RAM on nodes)
S3Connect v3.2
Content Search v1 (MatrixStore API) v3.1
User Management v3.1 
Samba Management from Admin v3.1
DropSpot Metadata Forms v3.1